Subject: [NEXTEL-1] Coca-Cola Equips Bottles with Cell Phones

From: [email-masked]
Date: Wed, 05 Nov 2003 20:35:17 -0500

Coca-Cola Equips Bottles with Cell Phones

In Australia, Coca-Cola Co. is squeezing a cell phone into its famously
branded bottles. The company is doing so in an effort to reach the audience of
the Thrill Seeker Rugby World Cup competition. By equipping the bottles with a
Benefon global positioning system (GPS) enabled wireless phone, those that open
the winning bottles are provided with instructions on how to use the phone
to redeem their prize. (Source: Technology Marketing) -

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/